

@media only screen and (max-width:1280px) {

.book-text {
    width: 100%;
}
.ben-area {
    width: 19%;
}


}


@media only screen and (max-width:1024px) {

.ben-text h1 {
    font-size: 15px;
    line-height: 26px;
}

.book-img img{
    width: 100%;
}


}


@media only screen and (max-width:912px) {
.ben-con {
    flex-wrap: wrap;
    gap: 50px;
}
    .ben-area {
        width: 45%;
    }
    .ben-text h1 {
        font-size: 17px;
        margin-top: 13px;
    }


}


@media only screen and (max-width:600px) {
.book-text p{
    font-size: 16px;
    line-height: 29px;
}



}


@media only screen and (max-width: 480px) {
    .ben-area {
        width: 43%;
    }
        .ben-text h1 {
        font-size: 15px;
    }
.ben-img{
    width: 60%;
    margin: 0 auto;
}
.ben-img img{
    width: 100%;
}


}


@media only screen and (max-width: 390px) {

.ben-text {
    padding: 40px 10px 20px;
}
    .ben-text h1 {
        font-size: 14px;
    }
    .ben-con {
        gap: 25px;
    }



}

@media only screen and (max-width: 375px) {
    .ben-text h1 {
        font-size: 13px;
    }
.ben-img{
    width: 50%;
    margin: 0 auto;
}





}





